@charset "utf-8";
@import url("../../common/css/common.css");
#contents .wrapper .left table {
	width: 530px;
	border-top: 1px dotted #CCCCCC;
}
#contents .wrapper .left th {
	text-align: center;
	padding: 10px;
	background: #EAEAEA;
	width: 160px;
	border-bottom: 1px dotted #CCCCCC;
}

#contents .wrapper .left td {
	padding: 10px 20px;
	border-bottom: 1px dotted #CCCCCC;
}
#contents .wrapper .left input {
	width: 300px;
	border: 1px solid #CCCCCC;
	height: 20px;
}
.wrapper .left .btn {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 60px;
}




.right .cd .item {
	padding: 12px 12px 10px;
	clear: both;
	border-bottom: 1px dotted #999999;
}
.right .cd .item .name {
	color: #83BDE8;
	background: url(../img/arrow.gif) no-repeat left center;
	text-indent: 8px;
}
.right .cd .item img {
	float: left;
}
.right .cd .item p {
	display: block;
	float: right;
	width: 200px;
	margin-bottom: 4px;
}
#contents .wrapper .left textarea {
	width: 300px;
	border: 1px solid #CCCCCC;
	height: 70px;
}
h3 {
	font-size: 90%;
	color: #333333;
	margin-bottom: 8px;
}
.left p {
	margin-bottom: 20px;
}
